/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  /* center
  left:50%;
  margin: 50px 0px;
  height: 100%;    */
  text-align: center;
  background-color: #E0E7EB;
 /* margin:0 auto;*/


}
#page-wrapper {

  min-height: 100%;
  min-width: 980px;

}
/* ------------------- Main ------------------- */

/*#main {
  margin-top: 1px;
  margin-bottom: 10px;
} */
#main
{
 width: 980px;
/* margin-left: auto;
 margin-right: auto; */

 margin:0px auto;
 padding: 0px 0px 0px;
 text-align: left;
 background-color: #ffffff;
}

#header div.section,
#featured div.section,
#messages div.section,
#triptych,
#footer-columns,
#footer {
  width: 980px;
  margin:0 auto;
/*  margin-left: auto;
  margin-right: auto;   */
}
#header div.section {
/* position: relative;
 background: url(../banner1.jpg) no-repeat;
 height:150px;       */
}
div#banner {
background: url(../images/banner300311.jpg) no-repeat;
height:137px;
text-align:left;
margin-top: 10px;
padding-top:15px;
}


.region-header {
  float: right; /* LTR */
/*  margin: 0 5px 10px;      */
}
.with-secondary-menu .region-header {
  margin-top: 1em;
}
.without-secondary-menu .region-header {
  margin-top: 0px;
}

#content,
#content-0,
#content-1,
#content-2,
#sidebar-first,
#sidebar-second,
#news-ticker,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
 /* display: inline; */
  float: left; /* LTR */
 /* position: relative;     */
}
#content .full {
  width: 960px;
}
#content .column {
  width: 700px;
}
.no-sidebar #content {
  width: 960px;
}
.one-sidebar #content {
  width: 700px;
}
.one-sidebar #content-0 {
  text-align:left; display:block; float:left;
  width: 265px;
  height: 350px;
  margin-left:5px;

}
html.js body.html div#page-wrapper div#page div#main-wrapper.clearfix div#main.clearfix div#content.column div.section div#content-0.column div.section div.region div#block-views-myview-1-block-1.block div.content div.view
{
  width: 265px;
  height: 305px;
  overflow-x: hidden;
  overflow-y: auto;
}


.one-sidebar #content-1 {
 text-align:left; display:block; float:left;
 width: 415px;
 margin-left:3px;

}

.one-sidebar #content-2 {
  text-align:left; display:block; float:left;
  width: 265px;
  padding-left:0px;
  margin-left:5px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
html.js body.html div#page-wrapper div#page div#main-wrapper.clearfix div#main.clearfix div#content.column div.section div.section div#content-1.column div.region div#block-views-featured-slider-block.block div.content div.view {
  height: 310px;
}


#sidebar-first #content,
#sidebar-second #content{
  width: 270px;
  word-wrap: break-word;
}
.region-sidebar-second {
  width: 270px;
  word-wrap: break-word;

}
#sidebar-second .column .sidebar  {
  width: 270px;
  word-wrap: break-word;
}
#main-wrapper {
  min-height: 620px;
  margin-bottom: 20px;
}
#content-1 .section  .region-content-1  {
   margin-left:5px;
}

#content {
    min-height: 500px;
}


#content .section,
.sidebar .section {
  margin: 0px 0px;
  word-wrap: break-word;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 10px 10px 20px;
  width: 280px;
}
#footer-wrapper {
 margin-top: 20px;
 padding: 5px 5px 5px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
.region-footer-thirdcolumn {
  padding: 0 10px;
  width: 380px;
}


#footer {
  text-align: left;
  width: 980px;
  min-width: 920px;
}
